.navbar-expand-md .navbar-toggler-icon {
    display: block;
    width: 25px;
    height: 2px;
    vertical-align: middle;
    content: "";
    background: #fff;
    background-size: 100% 100%;
    margin: 4px 0;
}

.navbarbg .navbar-toggler-icon {
    background: #222;
}

.mobilgoster {
    display: none;
}

@media (max-width: 1680px) {}

@media (max-width: 1440px) {}

@media (max-width: 1366px) {
    .who_us .who_us_text {
        padding: 75px 30px;
    }
    .who_us .who_us_text p {
        font-size: 16px;
    }
    .who_us {
        height: 415px;
    }
}

@media (max-width: 1024px) {
    .how_helps .how_box figure figcaption {
        font-size: 24px;
    }
    .how_helps .how_box p {
        font-size: 14px;
    }
    .who_us .who_us_text {
        padding: 60px 30px;
    }
    footer .foot_menu div.social_media a {
        width: 38px;
        height: 38px;
        line-height: 38px;
    }
    footer .foot_menu div.social_media a::after {
        width: 38px;
        height: 38px;
    }
    footer .foot_copy {
        padding: 14px 0;
    }
}

@media (max-width: 800px) {}

@media (max-width:768px) {
    .portfolio.column_title.inner-inline_border h1 {
        font-size: 15px;
    }
    .homewitdhcat {
        width: 100%;
        float: left;
        margin-right: 5px;
    }
    .ilanAramaForm button {
        margin-top: 0px !important;
    }
    ul.pagecat_parents li {
        font-size: 13px;
    }
    .homedetmenu a {
        color: #fff !important;
    }
    #cssmenu .submenu-button:before {
        background: #222222 !important;
    }
    #cssmenu .submenu-button:after {
        background: #222222 !important;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #009ee3 !important;
    }

    .h ul li {
        width: 50% !important;
        float: left;
        padding: 3px 5px 13px 5px;
        display: block;
    }
    .sub-dropdown-menu {
        display: none !important;
    }
    .sub-dropdown-menu.show {
        display: block !important;
    }
    .navbar-collapse {
        background: #fff;
    }
    .navbar {
        padding: 0px;
    }
    .navbar-brand {
        margin-right: 0.5rem;
        padding-left: 13px;
        z-index: 99999;
    }
    .hmde {
        z-index: 99999;
    }
    .navbar-brand img {
        width: 85px;
        z-index: 99999;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 14px;
        color: #000;
        padding: 20px 20px 20px 20px;
        border-bottom: 1px solid #f0f0f0;
    }
    .dropdown-menu {
        min-width: 150px;
    }
    .video_area {
        height: 50vh;
    }
    .how_helps .how_box figure figcaption {
        font-size: 22px;
    }
    .how_helps .how_box p {
        font-size: 13px;
    }
    .who_us {
        height: 100%;
    }
    .who_us .who_us_text {
        padding: 50px 30px;
    }
    .who_us h2.main_page_head {
        padding-bottom: 12px;
        margin-bottom: 16px;
        font-size: 22px;
    }
    .who_us .who_us_text p {
        font-size: 17px;
    }
    .featureds .advert_box .advert_box_detail a {
        font-size: 19px;
        text-align: center;
    }
    footer .foot_menu ul li {
        font-size: 12px;
    }
    footer .foot_menu ul li a {
        font-size: 13px;
        padding: 8px 0;
    }
    footer .foot_corp p {
        font-size: 11px;
    }
    footer .foot_menu div.social_media a {
        background-color: #fff;
        position: relative;
        text-align: center;
        color: #222!important;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 12px;
        margin-right: 12px;
        transition: .2s ease-in-out;
        border-radius: 50%;
        display: inline-block;
        height: 24px;
        width: 24px;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -ms-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
    }
    footer .foot_menu div.social_media a::after {
        position: absolute;
        top: 0;
        left: 0;
        content: '';
        border: 1px solid #222;
        transition: .2s ease-in-out;
        border-radius: 50%;
        display: inline-block;
        height: 24px;
        width: 24px;
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -ms-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1280px){
    .featureds .advert_box .advert_box_detail .advert_properties span {
        font-size: 11px;
    }
    .featureds .advert_box .advert_box_detail a {
        font-size: 18px;
    }
    .who_us .who_us_bg {
        height: 350px; 
    }
}
@media (max-width: 600px) {}

@media screen and (min-width: 320px) and (max-width: 480px),
(min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {}

@media screen and (max-width: 320px),
(min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {}

@media screen and (min-width: 320px) and (max-width: 568px),
(min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {}

@media screen and (min-width: 360px) and (max-width: 640px),
(min-device-width: 360px) and (max-device-width: 640px) and (orientation: landscape) {}

@media screen and (min-width: 600px) and (max-width: 960px),
(min-device-width: 600px) and (max-device-width: 960px) and (orientation: landscape) {}

@media screen and (min-width: 768px) and (max-width: 1024px),
(min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}

@media screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

@media (max-width: 414px) {
    .mobilgoster {
        display: block;
    }
    .mobilgizle {
        display: none;
    }
    .video_area {
        height: 50vh;
    }
    .video_area h1 {
        font-size: 30px;
    }
    .video_area p {
        font-size: 21px;
    }
    .who_us {
        max-height: fit-content;
    }
    .who_us .who_us_text {
        padding: 0 15px;
    }
    .who_us h2.main_page_head {
        margin-top: 15px;
        text-align: center;
        margin-bottom: 10px;
    }
    .who_us .main_page_head:after {
        left: 34%
    }
    .who_us .who_us_text a {
        margin: 0 auto 10px auto;
    }
    .foot_copy div {
        text-align: center !important;
    }
    footer .foot_corp img {
        margin-bottom: 0;
    }
    .who_us .who_us_bg {
        height: 170px;
    }
    .who_us .who_us_text p {
        font-size: 16px;
    }
}

@media (max-width: 320px) {
    .video_area h1 {
        font-size: 25px;
    }
    .video_area p {
        font-size: 16px;
    }
    .video_area a {
        width: 100px;
        padding: 7px 6px;
    }
    .how_helps .how_box figure figcaption {
        font-size: 23px;
    }
    .who_us .who_us_text p {
        font-size: 14px;
    }
    .featureds .advert_box .advert_box_detail a {
        font-size: 17px;
    }
    .featureds .advert_box .advert_box_detail span.advert_address {
        font-size: 13px;
    }
    .featureds .all_advert {
        width: 285px!important;
        font-size: 12px;
    }
    .how_helps h2.main_page_head,
    .who_us h2.main_page_head,
    .featureds h2.main_page_head {
        font-size: 24px;
    }
}